.topLine {
	background-attachment: scroll;
	background-image: url(images/topLine.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.grey11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #818486;
	text-align: justify;
	line-height: 17px;
	font-weight: normal;


}
.border {
	border: none #818486;

}
.grey11Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9A9C9E;
	font-weight:normal;
	text-decoration: none;
	line-height: 17px;


}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #818486;
	border: 1px solid #818486;

}
.pad10 {
	padding-left: 10px;
}
